Nem támogatja tovább a régebbi iOS-t a Pokémon GO, csak az iOS 11-et

2018. január 11.
3.0291
Amennyiben készülékünk engedi, érdemes mielőbb telepíteni az iOS operációs rendszer legújabb változatát, ha nagy pokémonvadászok vagyunk, a Niantic ugyanis bejelentette, hogy megszünteti a játékkal a régebbi verziók támogatását.

Ennek megfelelően aki iPhone 5-tel vagy harmadik és negyedik generációs iPad-dal rendelkezik, annak érdemes lesz mielőbb készüléket váltani, mert a február 28-án érkező következő frissítéssel a régebbi iOS verziók támogatása végérvényesen megszűnik, ezáltal a Pokémon GO nem fog elindulni rajtuk.

A Niantic szerint a frissülést követően a túl későn kapcsoló játékosok elveszítik fiókjukat és PokéCoinjaikat egyaránt, a miértek kapcsán pedig csak annyit közöltek a készítők, hogy a játék továbbfejlesztése miatt voltak kénytelenek meghozni ezt a kellemetlen döntést.
2 hozzászólás

zsenikém

5 hónapja, 3 hete és 2 napja

Sok játékost fognak veszíteni, de biztos jól átgondolt döntés.

válasz erre

ferencziakos

5 hónapja, 3 hete és 2 napja

Az igen! Gondolom sokkal könnyebb nekik a natív AR funkciókat használni, sokkal kevesebb vele a munka.

válasz erre